<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not prepare the audio file for upload.</key>
	<string>Het audiobestand kon niet worden voorbereid voor het uploaden.</string>
	<key>Ended with no transcription.</key>
	<string>Beëindigd zonder transcriptie.</string>
	<key>Gladia Runner was not ready.</key>
	<string>Gladia Runner was niet gereed.</string>
	<key>No event observer was attached</key>
	<string>Er was geen eventobserver gekoppeld</string>
	<key>You should provide a Gladia API Key in MacWhisper's Cloud Transcription screen</key>
	<string>Voeg een Gladia-API-sleutel toe in het scherm ‘Cloud Transcriptie’ van MacWhisper</string>
</dict>
</plist>
